Previous Next
Opalis Integration Pack for Microsoft System Center Operations Manager (2007) > System Requirements

System Requirements
This Integration Pack can only be installed, registered and deployed on computers running Microsoft Windows Server 2003 because Microsoft .NET 3.0 Framework does not support computers running Microsoft Windows 2000.
Microsoft .NET 3.0 Framework.
Microsoft System Center Operations Manager (2007).
Opalis Integration Server 6.0 and 6.2.
The System Center Operations Manager Console must be installed on each computer where an Opalis Action Server or Opalis Client is installed, if the Action Server or Client interact with System Center Operations Manager.
The Opalis Integration Library Management Pack is required by the Create Alert object. It is automatically installed in System Center Operations Manager by the Create Alert object the first time it is run. If you uninstall this Integration Pack, you must also remove the Opalis Integration Library Management Pack from System Center Operations Manager.

Previous Next